*{
    box-sizing: border-box;
}
html{
    margin: auto;
    padding: 0;
    background: url(../../img/Map.png) no-repeat center fixed;
    background-size: cover;
    text-align: center;
    min-height: 100vh;
}
body {
    display: block;
    background: url(../../img/parchemin.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    font-family:"trebuchet ms",sans-serif;
    font-size:90%;
    width: auto;
}
.connexion{
    margin: 0;
    width: 100%;
    padding: 3% 0% 10%;
}
legend{
    font-size: x-large;
    padding-top: 9%;
}

input{
    padding: 3%;
}
.enter{
    padding: 5% 0%;
}
#input{
    padding: 12% 0%;
}
.global_enter{
    padding: 30% 0% 30%;
}
.global_enter2{
    padding: 5% 0% 30%;
}
p{
    font-size: x-large;
}
.deja_co{
    padding: 56% 15% 96%;
}
.erreur_co{
    padding: 15% 10% 0%; 
}
.info{
    font-size: large;
}
